Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 16:35:03 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery It’s been 3 days now am chasing for my order delivery, I had make several calls as well to expedite but till now I did not get the call from driver. And more over as updated the last two days update in portal on my order as out for delivery and undelivered is totally false claim. I did not receive or missed single call, and not sure why it’s updated undelivered, wen no one contacted me.    Below are order details : 
Items from Order# 6288597559 AWB SD001513102 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333179